/* lg */ 
@media (min-width: 1200px) {
  
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {

  
  #alaireprogress{
      display: none;
  }

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  
  #alaireprogress{
      display: none;
  }
  #div_cover{
        width: 65%;
    }
    #player .artista{
    font-size: 12px;
    font-weight: bold;
    font-style: oblique;
    }

    #player .cancion{
        font-size: 10px;
        font-weight: lighter;
        font-style: oblique;
    }

    #player .album{
        font-size: 8px;
    }
}

/* xs */
@media (min-width: 576px) and (max-width: 767px) {
  
  .table-responsive{
      border: none;
  }
  
  #div_volume, #div_control_vol, #alaireprogress {
      display: none;
  }
  
  #div_cover{
        width: 33%;
    }
    
    #player .artista{
        font-size: 12px;
        font-weight: bold;
        font-style: oblique;
    }

    #player .cancion{
        font-size: 10px;
        font-weight: lighter;
        font-style: oblique;
    }

    #player .album{
        font-size: 8px;
    }
}

/* XS Portrait */
@media (max-width: 575px) {
  
  #div_volume, #div_control_vol, #alaireprogress, #div_compartir {
      display: none;
  }
  
  #div_cover{
        width: 20%;
    }
  
  #player .artista{
        font-size: 12px;
        font-weight: bold;
        font-style: oblique;
    }

    #player .cancion{
        font-size: 10px;
        font-weight: lighter;
        font-style: oblique;
    }

    #player .album{
        font-size: 8px;
    }
}